# 页面标题
VITE_APP_TITLE = IDP统一登录系统

# 生产环境配置
VITE_APP_ENV = 'production'
VITE_APP_BASE_URL=/idp-ui/
# 生产环境
VITE_APP_BASE_API = '/idp-api2'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

VITE_APP_DEFAULT_PAGE=''